.Net Framework BETA v2.0.41115

.Net Framework BETA v2.0.41115

Postby Aladin » Thu 10 Mar 2005 09:28

Hi is PostgreSQLDirect .NET compatible with .Net Framework BETA v2.0.41115 ???
Aladin
 

.Net Framework BETA v2.0.41115

Postby Yuri » Fri 11 Mar 2005 10:27

PostgreSQLDirect .NET is compatible with .NET Framework BETA v2.0.40607. In order to use PostgreSQLDirect.NET provider for .NET v2.0 you have to install http://crlab.com/pgsqlnet/pgsqlnet2.msi. We are planning to perform testing of our provider with .NET Framework v2.0.41115 in the future.
Yuri
 
Posts: 140
Joined: Mon 08 Nov 2004 12:07


Return to dotConnect for PostgreSQL